@charset "utf-8";
/* CSS Document */


/*==================================================================

		#top_mainvisual　＊　メインビジュアル

==================================================================*/
#top_mainvisual {
	position: relative;
    width: 100%;
    height: calc( 750px + 90px );
    background: url(../images/mv.jpg) center bottom no-repeat;
    display: flex;
    align-items: center; 
    box-sizing: border-box
}
#mv_catch {
	width: 90%;
	margin: auto;
	padding-top: 70px;
	color: #FFF;
	font-weight: 700;
}
#mv_catch p {
	font-size: 46px;
	line-height: 1.6;
	margin-bottom: 35px;
}
#mv_catch span {
	font-size: 16px;
	line-height: 2.3;
}
@media (max-width: 1024px) {
    #top_mainvisual {
        height: 700px; 
        background-size: cover;
    }
	#mv_catch p {
		font-size: 31px;
		line-height: 1.8;
		margin-bottom: 25px;
	}
	#mv_catch span {
		font-size: 15px;
	}
}
@media (max-width: 640px) {
    #top_mainvisual {
        height: 500px; 
    }
	#mv_catch p {
		font-size: 24px;
		margin-bottom: 15px;
	}
	#mv_catch span {
		font-size: 14px;
		line-height: 2.0;
	}
}





/*==================================================================

		共通　＊　TOPのh2　＊　About us,新着情報,主要サービス

==================================================================*/
#top_about h2 , #top_topics h2 , #top_service h2 {
	margin-bottom: 60px;
	text-align: center;
	letter-spacing: 3px;
  	font-weight: 700;
}
#top_about h2 span , #top_topics h2 span, #top_service h2 span {
	display: block;
	font-size: 120px;
	font-family: "Josefin Sans", sans-serif;
  	font-optical-sizing: auto;
  	font-style: normal;
	line-height: 1;
}
#top_topics h2 em, #top_service h2 em {
	display: block;
	font-size: 28px;
	line-height: 1;
}
@media (max-width: 1024px) {
	#top_about h2 span , #top_topics h2 span, #top_service h2 span {
		font-size: 90px;
	}
	#top_topics h2 em, #top_service h2 em {
		font-size: 24px;
	}
}
@media (max-width: 640px) {
	#top_about h2 span , #top_topics h2 span, #top_service h2 span {
		font-size: 60px;
	}
	#top_topics h2 em, #top_service h2 em {
		margin-top: 10px;
		font-size: 22px;
	}
}





/*==================================================================

		#top_about　＊　光洋ゴム化成有限会社からのメッセージ

==================================================================*/
#top_about {
	position: relative;
	width: 100%;
	height: 720px;
	background: url("../images/bg_01.jpg") center top no-repeat;
	box-sizing: border-box;
	padding-top: 140px;
}
@media (max-width: 640px) {
	#top_about {
		padding-top: 100px;
	}
}



/*------------------------------ h2 ------------------------------*/
#top_about h2 {
	margin-bottom: 5px;
}
#top_about h2 span {
	color: #FFF;
	opacity: .6;
}



/*------------------------------ 本文 ------------------------------*/
#top_about p {
	text-align:center;
	padding: 0 5%;
	font-weight: 700;
	line-height: 2.5;
}
@media (max-width: 900px) {
	#top_about p {
		font-size: 16px;
		line-height: 2.2;
	}
}







/*==================================================================

		#top_topics　＊　新着情報

==================================================================*/
#top_topics {
	position: relative;
	top: -150px;
}
@media (max-width: 900px) {
	#top_topics {
		position: relative;
		top: -140px;
	}
}
@media (max-width: 640px) {
	#top_topics {
		top: -90px;
	}
}


/*------------------------------ h2 ------------------------------*/
#top_topics h2 span {
	color: #72c3e9;
	opacity: .6;
}


/*------------------------------ リスト設定 ------------------------------*/
#top_topics ul {
	width: 90%;
	max-width: 1000px;
	margin: auto;
}
#top_topics ul li {
    position: relative;
	width: 100%;
	height: 70px;
	margin-bottom: 15px;
	box-shadow: 0 0 15px rgba(169,184,192,.5);
    cursor: pointer;
    transition: all 0.3s;
}
#top_topics ul li a {
	display: flex;
	align-items: center;
	box-sizing: border-box;
	padding: 0 50px;
	gap: 0 30px;
	width: 100%;
	height: 100%;
	text-decoration: none;
	color: inherit;
}
#top_topics ul li em {
    width: 150px;
    color: #666;
}
#top_topics ul li p {
	font-weight: 700;
    width: calc( 100% - 150px - 30px );
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
#top_topics ul li::after {
    position: absolute;
    content: "";
    right: 40px;
    top: 50%;
    margin-top: -3px;
    width: 7px;
    height: 7px;
    border-top: 2px solid #4e7eae;
    border-right: 2px solid #4e7eae;
    transform: rotate(45deg);
    transition: all 0.3s;
}
@media (max-width: 900px) {
    #top_topics ul li {
        height: auto;
    }
	#top_topics ul li a {
        flex-direction: column;
        align-items: flex-start;
        padding: 20px 50px 20px 6%;
        gap: 6px 0;
    }
    #top_topics ul li em {
		width: 100%;
        font-size: 14px;
    }
    #top_topics ul li p {
		width: 100%;
    }
    #top_topics ul li::after {
        right: 25px;
    }
}



/*------------------------------ hover時設定 ------------------------------*/
#top_topics ul li:hover {
    box-shadow: 0 0 20px rgba(114, 195, 233, 0.5);
    transform: translateY(-2px);
}
#top_topics ul li:hover::after {
    right: 35px;
}
@media (max-width: 900px) {
    #top_topics ul li:hover {
        transform: none;
    }
	#top_topics ul li:hover::after {
		right: 20px;
	}
}





/*==================================================================

		#top_service　＊　主要サービス

==================================================================*/
#top_service {
	position: relative;
	padding-bottom: 80px;
}
#top_service::before {
	position: absolute;
	content: "";
	background: url("../images/bg_02.jpg");
	background-size: 16px 16px;
	width: 100%;
	height: 60%;
	bottom: 0;
}
#top_service .inner {
	position: relative;
	z-index: 9;
}
@media (max-width: 1024px) {
    #top_service {
        padding-bottom: 60px;
    }
    #top_service::before {
        height: 80%;
    }
}


/*------------------------------ h2 ------------------------------*/
#top_service h2 span {
	color: #72c3e9;
	opacity: .6;
}



/*------------------------------ リスト設定 ------------------------------*/
#top_service ul {
	display: flex;
	justify-content: space-between;
	width: 90%;
	max-width: 1200px;
	margin: auto;
}
#top_service ul li {
	width: 29%;
}
#top_service ul li figure {
	width: 100%;
	height: 220px;
}
#top_service ul li figure img {
	width: 100%;
	height: inherit;
	object-fit: cover;
}
#top_service ul li dt {
	margin: 15px 0 10px;
	font-size: 26px;
	text-align: center;
	font-weight: 700;
	letter-spacing: 2px;
}
@media (max-width: 1300px) {
	#top_service ul li {
		width: 31%;
	}
}
@media (max-width: 1024px) {
    #top_service ul {
        flex-direction: column;
        align-items: center;
        gap: 50px 0;
    }
    #top_service ul li {
        width: 100%;
        max-width: 540px;
    }
    #top_service ul li figure {
		width: 80%;
        height: auto;
		margin: auto;
    }
    #top_service ul li dt {
        font-size: 22px;
    }
    #top_service ul li dd {
        text-align: center;
    }
}




/*------------------------------ ボタン ------------------------------*/
#top_service .btn {
	margin-top: 50px;
}





